package cc.smtweb.biz.mztb.web.base.noLogin;

import cc.smtweb.framework.core.session.SessionUtil;

public class MztbNoLogin {
    /**
     * 免登录接口注册
     */
    public static void init() {
        SessionUtil.addNoLoginUri("/mztb/push");
        SessionUtil.addNoLoginUri("/mztb/pull");
    }
}
